
.header-container-head-menu {
    width: 75%;
    position: fixed;
    z-index: 12;
    left: 25%;
    top: 0;
    right: 0;
    min-height: 65px;
    display: flex;
    justify-content: space-between;
    animation: menuin 1s, menuinbackground 4s;
    animation-delay: menuin 0, menuinbackground 4s;
    align-items: center;
    padding: 20px;
    background-color: white;
}
.single-programme2026 .header-container-head-menu,  .single-programme-pga2026 .header-container-head-menu {
    display: none;
}
@keyframes menuin {
    from {
      left:-100%;
    }
    to {
    left:25%;
    }
}

@keyframes menuinbackground {
    from {
      background-color:rgba(255, 255, 255, 0);
    }
    to {
    background-color:rgba(255, 255, 255, 100);

    }
}





.menu-head-menu-container {
    width: calc(100% - 60px);
}



#menu-head-menu a, #onglets-menu a {
    font-size: 20px;
    line-height: 100%;
    font-family: 'laygrotesk';
}
#onglets-menu .titre-court {
display: none;
}
#menu-head-menu a{
  display: block;
  color: black;
  position: relative;
  white-space: nowrap;
}
#menu-head-menu a:hover {
    color: #ffb8b7!important;
}
.current-menu-item a {
    color: black;
}
#menu-head-menu {
    display: flex;
    justify-content: end;
    flex-wrap: wrap;
    gap: 10px 25px;
}



li.highlight a {
    color: red;
}




@media screen and (max-width: 900px) {
.header-container-head-menu{
  display:none;
}